cancel
Showing results for 
Search instead for 
Did you mean: 

Magento 1.9.2 Extensions to 1.9.3?

Magento 1.9.2 Extensions to 1.9.3?

I am curious if it's the extensions or magento itself bug.

I installed version 1.9.3.1 and every extension I try I get an error

Exception during cache

like this:

Checking dependencies of packages Starting to download wp_theme_grayscale2014-1.2.2.tgz ... ...done: 787,893 bytes Installing package community/wp_theme_grayscale2014 1.2.2 Package community/wp_theme_grayscale2014 1.2.2 installed successfully Package installed: community wp_theme_grayscale2014 1.2.2

Cleaning cache

Exception during cache and session cleaning

 

Now with version 1.9.2.4 I don't get that error; I am not sure if it's magento or the extensions indeed dont work for the new magento

Tags (1)